<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;600;700;800;1000&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Outfit:wght@100;200;300;400;500;600;700;800;900&family=Rubik:ital,wght@0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600&family=Work+Sans:ital,wght@0,300;0,600;1,200;1,400&display=swap" rel="stylesheet">

    <title>Sign In</title>
    <link rel="stylesheet" href="style/main.css">
    <link rel="stylesheet" href="style/SignIn.css">

</head>
<body>
    
    <div class="container">
       
        
        <form class="form">
            <h2>Create an account</h2>
            <div class="form-item">
                <label>Full name</label>
                <div class="form-item-content">
                    <img src="assest/signup icon/1.png" alt="">
                      
                        
                    <input type="text" class="input-field name" placeholder="Enter tour full name">
                    <div class="error error-username" >invalid user-name</div>
                </div>
            </div>

            <div class="form-item">
                <label for="">E-mail</label>
                <div class="form-item-content">
                    <img src="assest/signup icon/2.png" alt="">
                        
                    <input type="text" class="input-field mail" placeholder="Enter your e-mail">
                    <div class="error error-mail">invalid mail</div>
                </div>
            </div>

            <div class="form-item">
            <label for="">Password</label>
            <div class="form-item-content">   
                
                <img src="assest/signup icon/3.png" alt="">
                <input type="password" class="input-field password" placeholder="Minumum 8 characters">
                <div class="error error-psw">invalid password</div>
                <div class="view-hide-icon">
                 <img src="assest/signup icon/5.png" class="vu" alt="">
                </div>
            </div> 
            </div>
                <div class="form-item">
                    <label for="">Phone Number</label>
                    <div class="form-item-content"> 
                        
                        <img src="assest/signup icon/4.png" alt="">    
                        <input type="phone" class="input-field phone" placeholder="+216 000 000 000">
                        <div class="error error-phone">invalid phone</div>
                    </div>
                </div>

            

            <input type="submit" value="Get started" class="btn-submit">
            <button class="google">
                <img src="assest/signup icon/Social icon.png" alt="">
                <p>Continue with Google</p>

            </button>
            <p class="have-login" >Already have an account? <a href="LogIn.html"><span>Login</span></a></p>
            <p class="footer">By signing up, I agree to the Tam <u>Privacy Policy</u> and <u>Terms of Service.</u></p>
        </form>
        <div class="intro ">
            <div class="bg-top"></div>
            <div class="rec1">

            </div>
            <div class="rectangle1">
                    <div class="con-rec1">
                        
                            <div class="circle-bottom">
                                <div class="circle-top">

                                </div>
                            </div>
                            <div class="carre-bottom">
                                <div class="carre-top">

                                </div>
                            </div>

                        

                    </div>
            </div>
            <div class="rec2"></div>
            <div class="rec3"></div>
            <div class="bg-bottom"></div>
           

        </div>

        </div>
        </div>      
    </div>
   
    <script src="src/js/index.js"></script>
    <script src="src/js/signUp.js"></script>
</body> 
</html>
